/*topheader-dealer begin*/
.topheader-dealer table {
    display:inline-block;
    text-align:left;
}

.topheader-dealer .button-sign-in {
    display: inline-block;
    vertical-align: top;
    padding: 8px 45px 0 0;
}

.topheader-dealer table.dealer td span, .topheader-dealer table.dealer td div {
	/*font-size: 16.5px;*/
    font-size: 14px;
    font-size: 1.4rem;
}

.topheader-dealer table.dealer td div {
	display:inline;
	font-weight: normal;
	font-style: normal;
}


.topheader-dealer .dealer_type {
	color: #666666;
	margin-right: 5px;
}

.topheader-dealer .dealer_title {
	color: #E50000;
	padding-right: 6px;
	padding-left: 6px;
}

.topheader-dealer .dealer_phone {
	color: #666666;
	font-weight: bold;
}
/*topheader-dealer end*/


/*header begin*/ 
@media (max-width: 2080px) {
    #navigation {
        height: 140px;
    }
    
    #navigation .menu {
        margin-top: 70px;
        height: 70px;
    }
    
    #navigation .cta.float-right {
        position: absolute;
        right: 0;
    }
    
    #pagecontent {
        margin-top: 139px
    }
    
    #nav-secondary-level {
        position: fixed;
        top: 140px;
        z-index: 1052;
    }
    
    #navigation .collapser {
        top: 140px;
    }
    
    .sec-nav-active #pagecontent {
        margin-top: 179px;
    }
    
    #pagecontent #b-menu {
        top: 140px;
    }
    
    /*/world-of-toyota/technology/...*/
    #pagecontent .at .at_bmenu {
        top: 140px;
    }
}

@media screen and (max-width: 1200px) {
    #navigation {
        height: 85px;
    }
    
    #navigation .menu {
        margin-top: 0;
    }
    
    #navigation .cta.float-right {
        position: absolute;
        right: 40px;
    }
    
    #navigation .cta li {
        float: left;
    }
    
    #pagecontent {
        margin-top: 0!important;
    }
    
    #nav-secondary-level {
        position: initial;
        top: 0;
        z-index: initial;
    }
    
    /*/world-of-toyota/technology/...*/
    #pagecontent .at .at_bmenu {
        top: 0;
    }
}

@media (max-width: 767.9px) {
    /*topheader-dealer begin*/
    .topheader-dealer table.dealer td span, .topheader-dealer table.dealer td div {
        font-size: 14px;
        font-size: 1.4rem;
    }
    /*topheader-dealer end*/
}

@media (max-width: 1024px) {
    #navigation .cta.float-right img[src*='dealer'] {
        display: none;
    }
    #navigation .cta.float-right {
        right: 40px;
    }
}

@media (max-width: 886px) {
    #navigation .cta.float-right {
        right: 40px;
    }
}

#navigation .cta ul {
    margin-top: 5px;
}
/*header end*/


/*rsb default styles begin*/
.rsb-default-styles li {
    font-family: "Open Sans",Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-size: 1.6rem;
    color: #595d60;
}
.rsb-default-styles p {
    text-indent: 0;
}

.rsb-default-styles ol,
.rsb-default-styles p,
.rsb-default-styles ul {
    display: block;
    unicode-bidi: embed;
}
.rsb-default-styles li {
    display: list-item;
}
.rsb-default-styles ul {
    list-style-type: disc;
}
.rsb-default-styles table {
    display: table;
}
.rsb-default-styles tr {
    display: table-row
}
.rsb-default-styles thead {
    display: table-header-group;
}
.rsb-default-styles tbody {
    display: table-row-group;
}
.rsb-default-styles col {
    display: table-column;
}
.rsb-default-styles colgroup {
    display: table-column-group
}
.rsb-default-styles td,
.rsb-default-styles th {
    display: table-cell;
}
.rsb-default-styles caption {
    display: table-caption;
    text-align: center;
}
.rsb-default-styles th {
    font-weight: bolder;
    text-align: center;
}
.rsb-default-styles p,
.rsb-default-styles ul,
.rsb-default-styles ol {
    margin: 1.12em 0;
}
.rsb-default-styles strong {
    font-weight: bolder;
}
.rsb-default-styles big {
    font-size: 1.17em;
}
.rsb-default-styles small,
.rsb-default-styles sub,
.rsb-default-styles sup {
    font-size: .83em;
}
.rsb-default-styles sub {
    vertical-align: sub;
}
.rsb-default-styles sup {
    vertical-align: super;
}
.rsb-default-styles table {
    border-spacing: 2px;
}
.rsb-default-styles thead,
.rsb-default-styles tbody,
.rsb-default-styles tfoot {
    vertical-align: middle;
}
.rsb-default-styles td,
.rsb-default-styles th,
.rsb-default-styles tr {
    vertical-align: inherit
}
.rsb-default-styles ol,
.rsb-default-styles ul {
    margin-left: 40px;
}
.rsb-default-styles ol {
    list-style-type: decimal
}
.rsb-default-styles ol ul,
.rsb-default-styles ul ol,
.rsb-default-styles ul ul,
.rsb-default-styles ol ol {
    margin-top: 0;
    margin-bottom: 0;
}
/*rsb default styles end*/

/*rsb text begin*/
div.rsb-text img{
    display: inline;
    max-height:100%!important;
    max-width:100%!important;
}

.rsb-text p, .rsb-news p, .rsb-form p, .promo-page-text-rsb.promo-content p {
	text-indent: 0px;
	padding: 0 0 7px 0;
}

.rsb-text tr, .rsb-text th, .rsb-text td {
	vertical-align:middle;
}
.rsb-text table tr td {
	padding: 5px;
}

.rsb-text table tr td p {
	margin: 0;
}
.rsb-text table,
.rsb-text-through table {
	color: #64696d;
}

.rsb-text table, .rsb-text tr, .rsb-text th, .rsb-text td, .rsb-text thead,
.rsb-text tbody,
.rsb-text-through tr, .rsb-text-through th, .rsb-text-through td, .rsb-text-through thead,
.rsb-text-through tbody
{
    border: initial;
}

.rsb-text ul {
	list-style-type: disc;
	margin-left: 20px;
}

.rsb-text strong {
    font-weight: bold;
}
/*rsb text end*/

/*rsb form begin*/
.rsb-form input[type="text"], .rsb-form input[type="password"] {
	height: 23px;
	padding: 0 5px;
	/* font: 10px verdana; */
	outline: none;
	border: 1px solid #999;
	/* background: none; */
	margin: 10px 0;
	display: block;
}
.rsb-form .fields-container div.type-captcha input[type="text"] {
	width: 215px;
}
.rsb-form .fields-container .title {
    font-family: "Open Sans Bold", Arial, Helvetica, sans-serif;
}
/*rsb form end*/

/*cta menu begin*/
.cta-bar a i::before {
    color: #a8aaac;
}
/*cta menu end*/

#app div[data-reactroot] .header {
    margin-top: 140px;
}

/*module news-list begin*/
.articles-list .category-tag {
    /*margin-bottom: 10px;*/
/*    background: none repeat scroll 0 0 #932788;*/
    color: #932788;
    border-color: #932788;
}
.articles-list .category-tag.subject-other, .articles-list .category-tag.subject-other label:before, .articles-list .category-tag.subject-other label:after {
/*    background: none repeat scroll 0 0 #932788;*/
    color: #932788;
    border-color: #932788;
}
.articles-list .category-tag.subject-0, .articles-list .category-tag.subject-0 label:before, .articles-list .category-tag.subject-0 label:after {
    color: #d2001e;
    border-color: #d2001e;
}
.articles-list .category-tag.subject-1, .articles-list .category-tag.subject-1 label:before, .articles-list .category-tag.subject-1 label:after {
    /*background: none repeat scroll 0 0 #004297;*/
    color: #004297;
    border-color: #004297;
}
.articles-list .category-tag.subject-2, .articles-list .category-tag.subject-2 label:before, .articles-list .category-tag.subject-2 label:after {
    /*background: none repeat scroll 0 0 #ef9109;*/
    color: #ef9109;
    border-color: #ef9109;
}
.articles-list .category-tag.subject-3, .articles-list .category-tag.subject-3 label:before, .articles-list .category-tag.subject-3 label:after {
    /*background: none repeat scroll 0 0 #585858;*/
    color: #585858;
    border-color: #585858;
}
.articles-list .category-tag.subject-4, .articles-list .category-tag.subject-4 label:before, .articles-list .category-tag.subject-4 label:after {
    /*background: none repeat scroll 0 0 #03a252;*/
    color: #03a252;
    border-color: #03a252;
}
/* повторяем */
.articles-list .category-tag.subject-5, .articles-list .category-tag.subject-5 label:before, .articles-list .category-tag.subject-5 label:after {
    /*background: none repeat scroll 0 0 #d2001e;*/
    color: #d2001e;
    border-color: #d2001e;
}
.articles-list .category-tag.subject-6, .articles-list .category-tag.subject-6 label:before, .articles-list .category-tag.subject-6 label:after {
    /*background: none repeat scroll 0 0 #004297;*/
    color: #004297;
    border-color: #004297;
}
.articles-list .category-tag.subject-7, .articles-list .category-tag.subject-7 label:before, .articles-list .category-tag.subject-7 label:after {
    /*background: none repeat scroll 0 0 #ef9109;*/
    color: #ef9109;
    border-color: #ef9109;
}
.articles-list .category-tag.subject-8, .articles-list .category-tag.subject-8 label:before, .articles-list .category-tag.subject-8 label:after {
    /*background: none repeat scroll 0 0 #585858;*/
    color: #585858;
    border-color: #585858;
}
.articles-list .category-tag.subject-9, .articles-list .category-tag.subject-9 label:before, .articles-list .category-tag.subject-9 label:after {
    /*background: none repeat scroll 0 0 #03a252;*/
    color: #03a252;
    border-color: #03a252;
}
/* повторяем */
.articles-list .category-tag.subject-10, .articles-list .category-tag.subject-10 label:before, .articles-list .category-tag.subject-10 label:after {
    /*background: none repeat scroll 0 0 #d2001e;*/
    color: #d2001e;
    border-color: #d2001e;
}
.articles-list .category-tag.subject-11, .articles-list .category-tag.subject-11 label:before, .articles-list .category-tag.subject-11 label:after {
    /*background: none repeat scroll 0 0 #004297;*/
    color: #004297;
    border-color: #004297;
}
.articles-list .category-tag.subject-12, .articles-list .category-tag.subject-12 label:before, .articles-list .category-tag.subject-12 label:after {
    /*background: none repeat scroll 0 0 #ef9109;*/
    color: #ef9109;
    border-color: #ef9109;
}
.articles-list .category-tag.subject-13, .articles-list .category-tag.subject-13 label:before, .articles-list .category-tag.subject-13 label:after {
    /*background: none repeat scroll 0 0 #585858;*/
    color: #585858;
    border-color: #585858;
}
.articles-list .category-tag.subject-14, .articles-list .category-tag.subject-14 label:before, .articles-list .category-tag.subject-14 label:after {
    /*background: none repeat scroll 0 0 #03a252;*/
    color: #03a252;
    border-color: #03a252;
}
/*module news-list end*/

/*module rsb-drop-down-list begin*/
section.rsb-drop-down-list.collapsible-group td {
    padding: initial;
}

/*module rsb-drop-down-list end*/

/*menu models begin*/
.model-decoration.hybrid {
    display: none;
}
/*menu models end*/

.--no-dealer {
    display: none!important; 
}

/*h1 begin*/
div.h1 {
    font-family: toyotadisplay_bd,Arial,Helvetica,sans-serif;
    margin: 0;
    font-weight: 400;
}
header.header-left div.h1 {
    text-align: left;
}
header.header-light div.h1 {
    color: #fff;
    text-shadow: 0 1px rgba(2,3,3,.2);
}
@media (min-width: 992px) {
    #footfocus div.h1, .mainfocus div.h1 {
        font-size: 5.2rem;
        line-height: 5.8rem;
        max-width: none;
    }
}
/*h1 end*/